.t454__logowrapper {
  pointer-events: none !important;
}
.t454__logowrapper a {
  pointer-events: auto !important;
}
.t396__filter,
.t396__carrier,
.t-cover__filter,
.t-cover__carrier {
  pointer-events: none !important;
}

@media screen and (max-width: 640px) {
      .t454__leftmenuwrapper ul,
        .t454__rightmenuwrapper ul {
                display: flex !important;
                    flex-direction: column !important;
                        gap: 2px;
                          }
                          }
        }
}